classification
Title: Typos in 3.2 what’s new
Type: Stage: patch review
Components: Documentation Versions: Python 3.2
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: rhettinger Nosy List: eric.araujo, georg.brandl, rhettinger
Priority: normal Keywords: patch

Created on 2010-12-04 19:10 by eric.araujo, last changed 2011-01-10 23:18 by eric.araujo. This issue is now closed.

Files
File name Uploaded Description Edit
whatsnew-3.2-typos.diff eric.araujo, 2011-01-10 23:17 should be safe to commit wholesale
whatsnew-3.2-nitpicks.diff eric.araujo, 2011-01-10 23:18 accept or reject those
Messages (5)
msg123383 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-12-04 19:10
See patch.
msg123412 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-12-05 07:59
Applied rest in r87083.
msg125878 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-01-10 02:30
I collected typos instead of replying to python-checkins notifications, so as not to disturb Raymond’s writing process.  Now that the file is nearly complete and 3.2rc at hand, here is my updated patch.  It mixes real typos, one Python syntax fix, very minor typos, markup tweaks, and some rephrasing where the previous text was unclear to me.  Of course, I am not a native speaker, so you’re welcome to take my proposals merely as indications of unclarity and rephrase otherwise or ignore them altogether.

If that’s more convenient, I can make one patch for certain typos and fixes, one patch for minor nitpicks, and a list of unclear wording.
msg125881 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2011-01-10 05:55
Fixed in r87899.
Thanks for the patch
and attention to detail.
msg125953 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-01-10 23:17
Remaining fixes and nitpicks, in separate patches to avoid missing fixes when cherry-picking nits.
History
Date User Action Args
2011-01-10 23:18:22eric.araujosetfiles: + whatsnew-3.2-nitpicks.diff
nosy: georg.brandl, rhettinger, eric.araujo
2011-01-10 23:17:59eric.araujosetfiles: + whatsnew-3.2-typos.diff
nosy: georg.brandl, rhettinger, eric.araujo
messages: + msg125953
2011-01-10 23:04:47eric.araujosetfiles: - whatsnew-3.2-typos.diff
nosy: georg.brandl, rhettinger, eric.araujo
2011-01-10 05:55:36rhettingersetstatus: open -> closed

messages: + msg125881
resolution: fixed
nosy: georg.brandl, rhettinger, eric.araujo
2011-01-10 02:30:39eric.araujosetfiles: - whatsnew-3.2-typos.diff
nosy: georg.brandl, rhettinger, eric.araujo
2011-01-10 02:30:30eric.araujosetstatus: closed -> open
files: + whatsnew-3.2-typos.diff
nosy: georg.brandl, rhettinger, eric.araujo
messages: + msg125878

resolution: fixed -> (no value)
stage: patch review
2010-12-05 07:59:49georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg123412

resolution: fixed
2010-12-04 19:10:53eric.araujocreate